#login-section {
    margin-top: 12.5vh;
    border: 1px solid #ddd;
    padding: 2.5%;
    -webkit-box-shadow: 0px 0px 75px -20px rgba(55,55,55,0.75);
    -moz-box-shadow: 0px 0px 75px -20px rgba(55,55,55,0.75);
    box-shadow: 0px 0px 75px -20px rgba(55,55,55,0.75);
}

@media only screen and (max-width : 992px) {
    #login-section {
        margin-top: 25%;
        padding: 10%;
    }
}

.login-header {
    font-family: 'Roboto-Thin';
}

.login-header small {
    font-size: 20px;
}

.btn-large {
    width: 100%;
    font-size: 13px;
}